
server:
  port: 8091

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/restaurant
    username: root
    password: admin

  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
appDescription: "Pragma Plazoleta Restaurant"
appVersion: "1.0.0"



